Bug 659492 - RHUI 1.2 Release Notes Checklist
Summary: RHUI 1.2 Release Notes Checklist
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation
Version: 1.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 21:51 UTC by Jay Dobies
Modified: 2016-02-18 05:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-14 21:14:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jay Dobies 2010-12-02 21:51:18 UTC
https://engineering.redhat.com/trac/mgmt-integrated/wiki/cloude/rhui-12-release-notes

I wrote up a quick summary of the new features to highlight as part of the RHUI 1.2 release notes. The descriptions are short but should be enough to understand where in the docs the rest of the details are.

Comment 1 Lana Brindley 2010-12-05 20:12:35 UTC
These have been added to the book, but have not yet been built on the stage. We are currently undergoing a publican outage, and I build it as soon as that is over.

LKB

Comment 2 Lana Brindley 2010-12-06 00:58:24 UTC
Built in revision 0-1. Apologies for the delay.

LKB

Comment 3 Lana Brindley 2010-12-14 21:14:52 UTC
This book does not have enough content to justify publishing for this release. Closing this bug.

LKB


Note You need to log in before you can comment on or make changes to this bug.